{
  "verseBefore": "Ta sẽ cho người được thỏa mãn sống lâu và tỏ cho người thấy sự cứu rỗi của Ta.\n\n\\s5",
  "verseAfter": "Ta sẽ cho người được thỏa mãn sống lâu \\q1 và tỏ cho người thấy sự cứu rỗi của Ta.\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 91,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-31T07:23:59.677Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 91,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_91"
  }
}
